[SM-Grimoire-Bugs] [Bug 13482] HAL dependency on libvolume_id >= 0.61 in stable grimoire

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jan 31 03:43:35 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13482


jakakranjc at email.si changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |jakakranjc at email.si
             Status|NEW                         |RESOLVED
         Resolution|                            |WONTFIX




------- Additional Comments From jakakranjc at email.si  2007-01-31 02:43 -------
this won't be fixed until next stable. We downgraded udev to match the last 
one's version, so iuso can work more on easying the transition from hotplug. 

Expect the next stable in 2-3 weeks. In the meantime you could pull the udev 
from test and give us some feedback if the transition is smooth. ;)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list